Subject: Re: Need a Linux PPC kernel which supports the Radeon Mobility 9600

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 15 Oct 2003 10:19:16 +0200

> Hi Jens,
>
> I'm trying that myself, but I'm running into undefined symbols, plus
> problems with compiling PCNET32 (whatever that is).
>
> I started with the ".config" file copied from
> "arch/ppc/configs/pmac_defconfig", but that might not be the best.  I'm
> not sure how all the creative config names map to specific machines,
> like the PowerBook.
>
> What config file did you compile 2.5-benh with?

The pmac_defconfig should be correct. pcnet32 is known to have problems
in current 2.6 though, just disable it. What undefined symbols do you
have ?

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/